.home-list_container{
  background-color: hsl(99, 49%, 85%);
  border: 2px solid rgb(153, 223, 248);

  margin: 0 auto;
  padding: 5px;

  min-height: 320px;
  border-radius: 5px;

  display: flex;
  flex-direction: column;
}

.home-list_wrapper-heder{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 15px 0;
}

.home-list_-title{
  text-align: center;
}

.change-topic {
  text-decoration: none;
  padding: 3px 13px;
  margin-right: 5px;
  font: 16px/19px HelveticaNeue, sans-serif;
  color: black;
  border-bottom: 1px solid black;
  border-bottom: hidden;
}

.home-list_button{
  margin-right: 15px;
}

.change-topic:hover {
  font: 16px/19px HelveticaNeue-Bold, sans-serif;
  border-bottom: 1px solid black;
  transition: 5s;
}

.wrapper-item {
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.wrapper-item-table {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.home-list_item-card {
  margin: 15px;
  min-width: 310px;
  width: 30.5%;
  border-radius: 5px;
  background-color: white;
}

.home-list_item-table {
  margin: 15px 0;
  min-width: 305px;
  width: 98%;
  border-radius: 5px;
  background-color: white;
}
